## dictionaries-common 0.22.28

=== debian/changelog ===
dictionaries-common (0.22.28) unstable; urgency=low

  * policy/dsdt-policy.xml.in:
     - Some cleanups by René
  * debian/po:
     - Added Hebrew debconf translation, 
       thanks to Lior Kaplan (closes: #253183)
     - Added partial Bosnian translation for the debconf templates,
       thanks to Safir Šećerović (closes: #254203)
     - Added Korean translation for the debconf templates,
       thanks to Changwoo Ryu (closes: #254587)
  * debian/dictionaries-common.config-base:
     - An extra whitespace in REC_FLAG opening was causing
       dpkg-reconfigure to fail in woody.
     - Added Ukrainian to the %equivs list (#254053 is an ITP on it)
  * support/emacsen/startup.el.in:
     - xemacs gnome packages set window-system to 'gtk. Taking
       care of this.
  * debian/emacsen-{install,remove}:
     - Rewritten in a somewhat different way. This should mostly
       be cosmetic.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 18 Jun 2004 16:48:56 +0200

dictionaries-common (0.22.27) unstable; urgency=low

  * Some experimental code to avoid continuous ispell
    restart when using flyspell. (closes: #251222)
    - debian-ispell.el: New function debian-set-ispell-dictionary
      that will try setting ispell-local-dictionary after debconf
      selected ispell default if ispell-local-dictionary is not
      defined. 
    - 350_ispell.el: Call debian-set-ispell-dictionary at the
      beginning of ispell-word and ispell-region functions.      
  * debian/po:
     - Updated italian debconf translations,
       thanks to Giuseppe Sacco (closes: #252363)

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri,  4 Jun 2004 13:14:00 +0200

dictionaries-common (0.22.26) unstable; urgency=low

  * debian/po:
    - Added Lithuanian localization, 
      thanks to Kęstutis Biliūnas (closes: #250298)
    - Updated Norwegian bokmål po-debconf translation
      thanks to Håvard Korsvoll and Bjørn Steensrud (closes: #251112)
    - Updated Polish translation 
      thanks to Artur Szymański. (closes: #251421)
  * scripts/system/update-default.in:
    - Use hash-name if emacsen-name is not present when setting the
      default for ispell under emacs. Set debian-ispell-dictionary to
      nil if no good guess is found or it has the 'emacs-display=no'
      tag set (closes: #251722)

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed,  2 Jun 2004 12:34:00 +0200

dictionaries-common (0.22.25) unstable; urgency=low

  * policy/dsdt-policy.xml.in: minor sentence fix
  * debian/po:
    - Added new Ukrainian templates, 
      thanks to Eugeniy Meshcheryakov (closes: #248672)
    - Updated Russian templates,
      thanks to Nikolai Prokoschenko (closes: #249302)
    - Updated Dutch templates, thanks to 
      Bart Cornelis and the debian-l10n-dutch team. (closes: #249612)
  * debian/patches:
    - 990_ispell.el.dpatch, containing info in ispell.el header about
      Debian modifications is split from 800_ispell.el.dpatch and updated.
    - 700_ispell.el.dpatch: Set debian-ispell-dictionary and 
      debian-aspell-dictionary to a safe value (nil) if 
      debian-ispell-dictionary-alist assignment fails.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 21 May 2004 10:51:36 +0200

dictionaries-common (0.22.24) unstable; urgency=low

  * debian/patches/700_ispell.el.dpatch: 
    - Use condition-case when trying to set ispell-dictionary-alist
      to debian-ispell-dictionary-alist (closes: #248537)

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 12 May 2004 14:40:37 +0200

dictionaries-common (0.22.22) unstable; urgency=low

  * debian/patches/700_ispell.el.dpatch: Some cleanup.
  * support/emacsen/debian-ispell.el->debiandc-exec-installed-p function:
    - Make local variables really local with let and make function
      return true if file is found instead of full filename.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 12 May 2004 11:46:29 +0200

dictionaries-common (0.22.21) unstable; urgency=low

  * Reorganized and modified code for better handling of ispell defaults
    in emacs ispell.el:
    - scripts/system/update-default.in:
      Will write the default emacsen-name to a new file
      emacsen_ispell_default in /var/cache/dictionaries-common in
      the appropriate format (setting the debian-ispell-dictionary
      variable).
    - support/emacsen/debian-ispell.el:
      + Removed all the symlinks stuff. We now try to read the
        default directly from the file written by update-default-ispell
        on packages configuration. This makes things much simpler.
      + Modified the use of debiandc-exec-installed-p function. It
        will do a setting (to aspell) only if ispell is not present.
        This should not interfere with future ispell-prefers-aspell
        upstream variable.
    - debian/patches:
      + 350_ispell.el.dpatch:
        New patch that will set ispell dictionary to the value of
        debian-ispell-dictionary if defined and ispell is selected.
      + 700_ispell.el.dpatch:
        Reimplemented in a rather different way,
        just setting ispell-dictionary-alist to 
        debian-ispell-dictionary-alist if defined.
  * debian/po:
    - New Slovak debconf templates translation. Thanks to 
      Peter Mann and Miroslav Kure (closes: #246100)

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu,  6 May 2004 19:46:09 +0200

dictionaries-common (0.22.10) unstable; urgency=low

  * Some cosmetic changes in the doc files, thanks to Dan Jacobson
    for the suggestion.
  * debian/emacsen-remove:
    Test for existence of dictionaries-common subdirectory for emacs
    flavour before trying to remove it. (closes: #245397)

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 23 Apr 2004 12:33:35 +0200

dictionaries-common (0.22.9) unstable; urgency=low

  * support/emacsen/startup.el.in:
    Will now load the emacsen cache file only if debian-ispell.el
    is present. Otherwise means that dictionaries-common is removed

