## dictionaries-common 0.24.4

=== debian/changelog ===
dictionaries-common (0.24.4) unstable; urgency=low

  * support/emacsen/debian-ispell.el:
    - Misplaced parenthesis produced some variables not being made
      local by let.
    - Minor change in the debugging message.
  * debian/patches/470_ispell.el_fixlatin0-1.dpatch:
    - Make sure buffer-file-coding-system is not nil before calling
      coding-system-get. Thanks to Kenichi Handa for pointing out
      this.
    - condition-case the debugging code for systems where
      debian-ispell.el is not loaded and debian-dict-common-debug
      is not available. (closes: #287174)

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 28 Dec 2004 19:09:45 +0100

dictionaries-common (0.24.3) unstable; urgency=low

  * 470_ispell.el_fixlatin0-1.dpatch: (New patch)
    - Redefine ispell-get-coding-system function in ispell.el so
      if emacs buffer-file-coding-system is set to iso-8859-15 and
      ispell-coding-system is selected as iso-8859-1, this last is
      set to iso-8859-15. This should work around the iso-8859-{1,15}
      emacs unification problem. (closes: #130397, #190242, #285746)

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 20 Dec 2004 22:14:09 +0100

dictionaries-common (0.24.2) unstable; urgency=low

  * debian/dictionaries-common.config-base:
    - Added new tagalog entry to the %equivs hash.
      There is an ITP on itagalog
  * debian/po:
    - Added Romanian debconf templates translation,
      thanks to Sorin Batariuc (closes: #283207)

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu,  9 Dec 2004 17:08:58 +0100

dictionaries-common (0.24.1) unstable; urgency=low
 
  * debian/po:
    - Added turkish debconf templates translation,
      thanks to Mehmet Turker (closes: #281420)

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 23 Nov 2004 19:15:47 +0100

dictionaries-common (0.24.0) unstable; urgency=low

  * policy/dsdt-policy.xml.in,debian/patches/800_ispell.el.dpatch:
    - Allow any charset supported by {x}emacs as a possible value of
      Coding-System. Thanks to Joao Cachopo for the patch. (closes: #278747)
    - Warn about possible problems about that in the policy document,
      and explain when is a new dependency needed

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 11 Nov 2004 16:27:40 +0100

dictionaries-common (0.23.1) unstable; urgency=low

  * Arabic debconf translation update,
    thanks to Ossama M. Khayat (closes: #279835)

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri,  5 Nov 2004 12:42:34 +0100

dictionaries-common (0.23.0) unstable; urgency=low

  * debian/patch:
    - New 450_ispell.el.dpatch. Original patch by Christopher J. Madsen,
      to make aspell aware of the replacements made, so it can improve
      the suggestion list in the future.
  * debian/control: versioning dpatch Build Dependency to (>= 2.0.9),
    since created patches now use dpatch-run.
  * debian/po:
    - Added Indonesian debconf templates translation,
      thanks to Parlin Imanuel (closes: #277632, #277752)
    - Added zh_TW Chinese debconf translation,
      thanks to Tetralet (closes: #279310)
  * scripts/ispell-wrapper:
    - Fail gracefully with a message if ispell is not installed
      (closes: #278251)
    - Removed piping code. Was redundant and worked worse than the
      original code.
    - Some code modularization.
    - Make sure messages go to STDERR.
    - Ignore data from the dicts database if -d option is
      explicitely given from the command line.
    - Do not add a d_option from the hashname if already given in
      Ispell-Args.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue,  2 Nov 2004 23:21:15 +0100

dictionaries-common (0.22.59) unstable; urgency=low

  * debian/po:
    - Added Basque debconf templates translation,
      thanks to Piarres Beobide Egaña (closes: #275903)
    - Fixed typo in Polish translation of debconf templates,
      causing dictionaries-common not to show error messages.
      Patch by Robert Luberda (closes: #276567)

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 15 Oct 2004 19:25:44 +0200

dictionaries-common (0.22.58) unstable; urgency=low

  * scripts/system/{remove-default.in,dc-debconf-select.pl}:
    - Make sure leading and trailing whitespaces are removed from
      'languages' string. Was only trimming leading ones. 
  * scripts/system/remove-default.in:
    - Partially rewritten to use hashes rather than arrays to
      check for entries existence.
  * debian/po:
    - Updated Hebrew debconf templates translation,
      thanks to Lior Kaplan (closes: #275265)
    - Added Arabic debconf templates translation,
      thanks to Ossama M. Khayat (closes: #275349)

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu,  7 Oct 2004 18:40:26 +0200

dictionaries-common (0.22.55) unstable; urgency=low

  * scripts/system/update-default.in:
    - Added '\n' to the die strings. Messages look better this way.
  * scripts/system/remove-default.in:
    - Do not call select-default-* or update-default-* in the normal
      way if there are no more ispell/wordlists left. Use the
      --ignore-symlinks variant in this case (closes: #272530)
    - Remove appropriate symlinks from /etc/dictionaries-common dir when
      no more ispell/wordlists are present.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 23 Sep 2004 16:42:21 +0200

dictionaries-common (0.22.54) unstable; urgency=low

  * debian/po:
    - Updated catalan debconf translations, 
      thanks to Jordi Mallach (closes: #270916)
    - Updated hebrew debconf translation,
      thanks to Lior Kaplan (closes: #271168)

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 16 Sep 2004 15:12:51 +0200

dictionaries-common (0.22.53) unstable; urgency=low

  * scripts/system/*
    - Use debconf flag 'seen->false' instead of deprecated 
      'isdefaut->true' (This dir was forgotten when fixing 
      #231560)  
  * debian/po:	
    - Add norwegian nynorsk translations, 

