## dictionaries-common 0.25.12

=== debian/changelog ===
dictionaries-common (0.25.12) unstable; urgency=high

  * debian/po/{fi,it,pl}.po
    - Fixed some incorrect variable substitutions. Thanks to
      Evguenyi Mescheriakov for his check_var.pl script and
      to Christian Perrier, who pointed me to it.
  * Urgency set to high, so the pass to sarge is faster if approved.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 19 May 2005 12:19:25 +0200

dictionaries-common (0.25.11) unstable; urgency=high

  * debian/po:
    - Updated French [fr] debconf templates translation,
      thanks to Christian Perrier (closes: #309541)

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 18 May 2005 12:38:54 +0200

dictionaries-common (0.25.10) unstable; urgency=high

  * debian/po:
    - Updated Russian [ru] debconf templates translation,
      thanks to Yuri Kozlov (closes: #307679)

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 12 May 2005 11:43:09 +0200

dictionaries-common (0.25.9) unstable; urgency=low

  * debian/po:
    - Added Vietnamese [vi] debconf templates translation,
      thanks to Phan Vinh Thinh and Clytie Siddall (closes: #307011).
  * debian/dictionaries-common.templates, debian/po/*: (closes: #307030)
    - Removed some extra trailing whitespaces in templates file
    - Unfuzzied translations for this harmless change.

 -- Agustin Martin Domingo <agmartin@debian.org>  Sat, 30 Apr 2005 17:04:59 +0200

dictionaries-common (0.25.8) unstable; urgency=low

  * debian/po:
    - Updated Albanian [sq] debconf templates translation,
      thanks to Elian Myftiu (closes: #306570)

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 27 Apr 2005 17:33:50 +0200

dictionaries-common (0.25.7) unstable; urgency=low

  * debian/po:
    - Updated Simplified Chinese [zh_CN] debconf templates
      translation, thanks to Hiei Xu and Carlos Z.F. Liu.
      (closes: #306408)

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 26 Apr 2005 20:38:38 +0200

dictionaries-common (0.25.6) unstable; urgency=low

  * debian/po:
    - Updated Romanian debconf templates translation,
      thanks to Sorin Batariuc (closes: #305892)
    - Updated Basque debconf templates translation,
      thanks to Iñaki Larrañaga and Piarres Beobide
      (closes: #306048)

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 25 Apr 2005 11:57:03 +0200

dictionaries-common (0.25.5) unstable; urgency=low

  * Fixing a couple of changelog entries for missing info.
    - 0.25.4: --ignore-symlinks stuff
    - 0.25.0: /var/cache/dictionaries-common lisp stuff

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 18 Apr 2005 12:30:56 +0200

dictionaries-common (0.25.4) unstable; urgency=low

  * Make translatable the manual entry choice in debconf
    template dictionaries-common/languages. Thanks to
    Denis Barbier for the hint (closes: #299541)
    - debian/dictionaries-common.templates updated to the
      new string, manual string moved from to
      dictionaries-common/default-{ispell,wordlist} template
      from dictionaries-common/languages. Removed old
      system templates.
    - debian/dictionaries-common.config-base:  Unregistering
      no longer used dictionaries-common/languages and
      dictionaries-common ownership of two shared
      questions (shared/packages-{ispell,wordlist})
    - Updated {ar, bs, ca, cs, da, el, es, eu, fi, fr, he,
      it, ja, ko, lt, nb, nn, pt, pt_BR, sk, tl, tr}
      debian/po files with localizations for this string.
      Thanks to all who contributed. Other po files
      updated to the new structure, but still with this
      string untranslated.
    - scripts/system/*: dc-debconf-select.pl,
      remove-default.in and update-default.in updated to
      the new system.
  * scrips/system/remove-default.in:
    - Make sure update-default-* is called with --ignore-symlinks
      when there are no more members in a class (ispell dict/wordlist)

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 11 Apr 2005 13:29:31 +0200

dictionaries-common (0.25.3) unstable; urgency=low

  * 370_ispell.el_fix-aspell-encoding:
    - New patch. Make sure aspell uses ispell.el dict encoding,
      not someone taken from the environment (closes: #299725)
  * debian/README.emacs:
    - Document how to select aspell for ispell.el.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri,  8 Apr 2005 12:34:01 +0200

dictionaries-common (0.25.2) unstable; urgency=low

  * debian/README.{Debian,problems,emacs}:
    - Moved info about possible errors related to debconf
      type 1 db corruption to README.problems.
    - Moved emacs stuff to README.emacs
    - Typo fix [coment->comment], thanks to
      Reuben Thomas who noticed it. Some more typos detected
      and fixed and a LocalWords section added.
      (closes: #299720)
    - Document how emacsen entries can be customized.
  * debian/dictionaries-common.docs:
    - New file to install README.{problems,emacs}

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 30 Mar 2005 13:42:36 +0200

dictionaries-common (0.25.0) unstable; urgency=low

  * scripts/system/update-default.in:
    - Put a list of installed ispell dicts in file
      /var/cache/dictionaries-common/ispell-dicts-list.txt. 
  * scripts/system/update-default.in,
    support/emacsen/debian-ispell.el:
    - Simplify the lisp files at /var/cache/dictionaries-common.
      debian-ispell-add-dictionary-entry calls and
      debian-aspell-equivs-alist now go into a single file. 
  * debian/README.Debian:
    - Added info about possible errors related to debconf
      type 1 db corruption.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 14 Mar 2005 16:52:36 +0100

dictionaries-common (0.24.11) unstable; urgency=low

  * Put aspell-locales stuff into emacsen-ispell-dicts.el:
    - dictionaries-common.postinst: Remove obsolete file
      /var/cache/dictionaries-common/emacsen-aspell-equivs.el
    - debian-ispell.el: do not try to load emacsen-aspell-equivs.el

