=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: standard
 Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Uploaders: Rafael Laboissiere <rafael@debian.org>, Rene Engelhard <rene@debian.org>
-Build-Depends-Indep: docbook-xml, docbook-dsssl, jade, links, debhelper (>= 4.1.16), slice, autoconf, dpatch
+Build-Depends-Indep: docbook-xml, docbook-dsssl, jade, links, debhelper (>= 4.1.16), slice, autoconf, dpatch (>= 2.0.9)
 Standards-Version: 3.6.1
 
 Package: dictionaries-common
