## dictionaries-common 0.49.2ubuntu1

=== debian/changelog ===
dictionaries-common (0.49.2ubuntu1) breezy; urgency=low

  * scripts/system/dc-debconf-select.pl: Drop default question priority to
    medium so that the default wordlist question is not asked on initial
    installation. (This is a temporary workaround, and leaves a dangling
    symlink in /usr/share/dict/words.)

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  2 Sep 2005 13:39:19 +0100

dictionaries-common (0.49.2) unstable; urgency=low

  * scripts/system/aspell-autobuildhash:
    - Allow subdicts having the same lang and controlled by the
      same compat file, listed in $lang.contents file
    - Adapt documentation to the new aspell lib/dat dir location.
  * debian/control:
    - Bump Standards-Version to 3.6.2. No changes required

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 14 Jul 2005 13:25:31 +0200

dictionaries-common (0.49.1) unstable; urgency=low

  * scripts/debhelper/installdeb-myspell:
    - Fixed Mozilla symlinks creation.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu,  7 Jul 2005 17:24:47 +0200

dictionaries-common (0.49.0) unstable; urgency=low

  * Introducing aspell hash autobuild:
    - scripts/system/aspell-autobuildhash:
       New file, the basic script.
    - Makefile.in:
       Modified to install aspell-autobuildhash.
    - scripts/system/update-dictcommon.in:
       Modified to run aspell-autobuildhash.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu,  7 Jul 2005 12:47:18 +0200

dictionaries-common (0.30.2) unstable; urgency=low

  * debian/po:
    - New Bulgarian [bg] debconf templates translation,
      thanks to Yavor Doganov (closes: #315876)
    - Updated Galician [gl] debconf templates translation,
      thanks to Jacobo Tarrio (closes: #316532)

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon,  4 Jul 2005 13:41:15 +0200

dictionaries-common (0.30.1) unstable; urgency=low

  * debian/po:
    - Updated Vietnamese [vi] debconf templates translation,
      thanks to Clytie Siddall (closes: #313525).
    - Updated German [de] debconf templates translation,
      thanks to Jens Seidel (closes: #313685)

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 15 Jun 2005 13:42:38 +0200

dictionaries-common (0.30.0) unstable; urgency=low

  * scripts/debhelper/installdeb-myspell:
    - Modified to also install openoffice hyphenation files if called
      from the hyphenation package (closes: #299816).
  * debian/po:
    - Updated traditional Chinese [zh_TW] debconf templates translation,
      thanks to Tetralet (closes: #311584).
    - Updated Ukrainian [uk] debconf templates translation,
      thanks to Eugeniy Meshcheryakov (closes: #311841).

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue,  7 Jun 2005 12:45:48 +0200

dictionaries-common (0.25.13) unstable; urgency=medium

  * debian/po:
    - Updated Bahasa Indonesia [id] debconf templates translation,
      thanks to Arief S Fitrianto (closes: #310970).

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 30 May 2005 12:14:33 +0200
