=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Uploaders: Rafael Laboissiere <rafael@debian.org>, Rene Engelhard <rene@debian.org>
 Build-Depends-Indep: docbook-xml, docbook-dsssl, jade, links, debhelper (>= 4.1.16), slice, autoconf, dpatch (>= 2.0.9)
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 
 Package: dictionaries-common
 Architecture: all
