## dictionaries-common 0.62.5ubuntu2

=== debian/changelog ===
dictionaries-common (0.62.5ubuntu2) dapper; urgency=low

  * Remove links build dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 13 Dec 2005 17:31:11 +0100

dictionaries-common (0.62.5ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.  (Yes, really me!)

 -- Scott James Remnant <scott@ubuntu.com>  Wed, 16 Nov 2005 23:15:09 +0000

dictionaries-common (0.62.5) unstable; urgency=low

  * debian/control:
    - Change dictionaries-common-dev section to devel (closes: #338454)
  * debian/emacsen-install:
    - Do not byte-compile anything for emacs-snapshot.
  * debian/README.problems:
    - Mention that debconf question asked on every upgrade can be
      caused by debconf database corruption.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 14 Nov 2005 11:34:55 +0100

dictionaries-common (0.62.3) unstable; urgency=low

  * debian/README.emacs:
    - Improve customization info when extra accented characters
      are used with ispell (closes: #337687)

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue,  8 Nov 2005 00:02:15 +0100

dictionaries-common (0.62.2) unstable; urgency=low

  * debian/patches/250_ispell.el_ispell-change-dictionary.dpatch:
    - New patch. Make sure ispell-local-dictionary-alist is also
      checked for valid dicts.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu,  3 Nov 2005 18:57:35 +0100

dictionaries-common (0.62.3ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 11 Nov 2005 14:59:21 +0100

dictionaries-common (0.62.1) unstable; urgency=low

  * debian/dictionaries-common.NEWS:
    - Remove EMacs Local Variables section (closes: #336735)

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed,  2 Nov 2005 12:34:44 +0100

dictionaries-common (0.62.0) unstable; urgency=low

  * Make sure we have a good spell-checking pulldown menu
    without actually loading ispell.el (closes: #334752)
    - suport/emacsen/{startup.el.in,debian.ispell.el}:
      Moved initialization code to debian-ispell and added
      to after-init-hook, so everything is done after user
      initialization files are read. This no longer
      includes ispell.el loading.
  * suport/emacsen/startup.el.in:
    - Disabled dictionaries-common initialization for
      emacs-snapshot.
  * suport/emacsen/debian-ispell.el:
    - Make debian-dict-common-debug a defcustom.
    - Make debian-ispell-program-name-noauto no longer a defcustom.
  * debian/patches/700_ispell.el_initial_defs.dpatch:
    - Redefine `ispell-dictionary-alist' only if
      `debian-ispell-dictionary-alist' is bound and non nil.
  * debian/patches/{470_ispell.el_fixlatin0-1,490_ispell.el_dicts_list}.dpatch
    - Make sure `ispell-local-dictionary-alist' is correctly
      appended or tried first, so its customization works as
      expected.
  * debian/patches/500_flyspell.el_fix-aspell-l-option.dpatch:
    - (flyspell-large-region): Call ispell-check-version.
  * policy/dsdt-policy.xml.in:
    - Document that emacs-snapshot package should not be
      affected by the policy
  * debian/README.emacs:
    - debian/README.emacs: Documented ispell load on startup changes.
    - Documented changes about adding customized entries for emacs.  
  * debian/dictionaries-common.NEWS:
    - New file. Warn about non backward compatible changes.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 27 Oct 2005 19:28:25 +0200

dictionaries-common (0.60.1) unstable; urgency=low

  * support/emacsen/debian-ispell.el:
    - Improved debian-get-aspell-default function, so it
      handles double colon separated values and any envvar as
      argument. This last allows checking LC_MESSAGES or LC_ALL
      as well as LANG. Removed debian-aspell-dictionary assignation
      and function unbound, since we need it in emacsen-ispell-dicts.el.
    - Do not use ispell default if no LANG match is found for aspell.
  * scripts/Debian/DictionariesCommon.pm.in [build_emacsen]:
    - Write code to emacsen-ispell-dicts.el so we get default value
      for debian-aspell-dictionary here, once debian-aspell-equivs-alist
      is loaded.
  * debian/patches/*: Some patches renamed for clarity
    - 100_ispell.el.dpatch -> 100_ispell.el_skip_xml.dpatch
    - 300_ispell.el.dpatch -> 300_ispell.el_fix-setf.dpatch
    - 350_ispell.el.dpatch -> 350_ispell.el_debian-set-ispell-dictionary.dpatch
    - 400_ispell.el.dpatch -> 400_ispell.el_called-for-effect.dpatch
    - 450_ispell.el.dpatch -> 450_ispell.el_aspell-learn-mispellings.dpatch
    - 500_ispell.el.dpatch -> 500_ispell.el_ispell-library-path.dpatch
    - 600_ispell.el.dpatch -> 600_ispell.el_set-ispell-version.dpatch
    - 800_ispell.el.dpatch -> 800_ispell.el_allow-coding-systems.dpatch
    - 990_ispell.el.dpatch -> 990_ispell.el_change-disclaimer.dpatch
  * Updated swedish debconf templates, thanks to Daniel Nylander (closes: #333808)

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 18 Oct 2005 12:14:45 +0200

dictionaries-common (0.60.0) unstable; urgency=low

  * Including flyspell into dictionaries-commmon
    - Added recent flyspell.el. Flyspell no longer assumes default
      dictionary is american (closes: #261669)
    - Try finding defaults after dictionaries-common selections and
      do the appropriate settings (closes: #149127, #208642)
    - 500_flyspell.el_fix-aspell-l-option.dpatch, fix aspell -l option.
      Should fix "Can't check region" error (closes: #317775)
    - 600_flyspell.el_old-flyspell-external-point-words, revert
      flyspell-external-point-words to the old (emacs 21.4/xemacs21)
      behavior to work around a bug in recent versions.
  * debian/emacsen-install: make sure dictionaries-common ispell.el
    and flyspell.el are not used for emacsen-snapshot, leave only
    debian-ispell.el for further integration (closes: #332862).
  * {520_flyspell,550_ispell}.el_debian-ispell-program-name.dpatch,
    debian-ispell.el:

