=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: standard
 Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Uploaders: Rafael Laboissiere <rafael@debian.org>, Rene Engelhard <rene@debian.org>
-Build-Depends-Indep: docbook-xml, docbook-dsssl, jade, links, debhelper (>= 4.1.16), slice, autoconf, dpatch (>= 2.0.9)
+Build-Depends-Indep: docbook-xml, docbook-dsssl, jade, debhelper (>= 4.1.16), slice, autoconf, dpatch (>= 2.0.9)
 Standards-Version: 3.6.2
 
 Package: dictionaries-common
 Architecture: all
-Depends: ${perl:Depends}, debconf (>= 0.5)
+Depends: ${perl:Depends}, debconf (>= 0.5) | debconf-2.0
 Conflicts: ispell (<= 3.1.20.0-1), miscfiles (<< 1.3-2.1), iamerican (<= 3.1.20.0-1), ibrazilian (<< 2.4-5.1), ibritish (<= 3.1.20.0-1), ibulgarian (<= 2.0-2), icatalan (<= 0.1-4), iczech (<= 20020628-1) , idanish (<< 1.4.22-2.1), idutch (<= 1:0.1e-20), iesperanto (<< 2.1.2000.02.25-6), ifaroese (<= 0.1.16-2), ifinnish (<< 0.7-3.4), ifinnish-large (<< 0.7-3.4), ifinnish-small (<< 0.7-3.4), ifrench (<= 1.4-13), ifrench-gut (<= 1:1.0-9), igerman, ihungarian (<= 0.84-1), iitalian (<< 2.20-1.2), ingerman (<< 20010414-2), inorwegian (<< 2.0-6.1), ipolish (<< 20011004-2.1), iportuguese (<< 19980611-8), irussian (<= 0.99f0-1), ispanish (<< 1.7-5), ispell-ga, iswedish (<= 1.4.2), wbritish (<= 3.1.20.0-1), wbulgarian (<= 2.0-2), wcatalan (<= 0.1-4), wdanish (<< 1.4.22-2.1), wdutch (<= 1:0.1e-20), wenglish (<= 2.0-2), wfaroese (<= 0.1.16-2), wfinnish (<< 0.7-3.4), wfrench (<= 1.0-11), wgerman, witalian (<= 1.6), wnorwegian (<< 2.0-6.1), wngerman (<< 20010414-2), wpolish (<< 20011004-2.1), wspanish (<= 1.0.11.1), wswedish (<= 1.4.2), openoffice.org-updatedicts
 Provides: openoffice.org-updatedicts
 Replaces: openoffice.org-updatedicts
@@ -24,6 +24,7 @@
 
 Package: dictionaries-common-dev
 Priority: optional
+Section: devel
 Architecture: all
 Depends: debhelper (>= 4.1.13), dictionaries-common (>> 0.3.6)
 Description: Developer tools and Policy for spelling dictionary tools
