## dictionaries-common 0.70.1ubuntu2

=== debian/changelog ===
dictionaries-common (0.70.1ubuntu2) edgy; urgency=low

  * debian/control: Fix build dependencies: links -> elinks | links, since the
    proper links is in universe, which confuses anastacia.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Jul 2006 10:50:12 +0200

dictionaries-common (0.70.1ubuntu1) edgy; urgency=low

  * Merge from debian unstable, cleaned up cruft in the MoM delta.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri,  7 Jul 2006 10:57:44 +0200

dictionaries-common (0.70.1) unstable; urgency=low

  [Rafael]
  * policy/dsdt-policy.xml.in:
    - For cdbs support, build-depend on dictionaries-common-dev >= 0.70.
    - Added package example for the cdbs support (aspell6.pt >= 20060602-2).
  
  [Agustin]
  * policy/dsdt-policy.xml.in:
    - dictionaries-common-dev should be in Build-depends-Indep and
      debhelper in Build-depends for arch independent packages.
    - Refer to ispell-autobuildhash and aspell-autobuildhash manual
      pages to create hashes from postinst.
  * policy/dictionaries-common.checklist:
    - More historical info added

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu,  6 Jul 2006 12:57:27 +0200

dictionaries-common (0.70.0ubuntu1) edgy; urgency=low

  * Merge from debian unstable.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue,  4 Jul 2006 16:06:22 +0200

dictionaries-common (0.70.0) unstable; urgency=low

  [Agustin]
  * debian/patches/550_flyspell.el_process-localwords.dpatch:
    - Add support for doublons checking from flyspell-large-region
  * debian/dictionaries-common.templates, debian/po*:
    - Minor rewording of some debconf templates.
  * debian/po:
    - New Dzongkha [dz] debconf templates translation,
      thanks to Jurmey Rabgay (closes: #376231)
  * policy/dictionaries-common.checklist: Add CDBS entry

  [Rafael]
  * scripts/cdbs/dict-common.mk: New file, containing a makefile scrap for
    use with CDBS
  * Makefile.in: Install dict-common.mk in the appropriate directory
  * debian/dictionaries-common-dev.files: Added directory
    usr/share/dictionaries-common/cdbs
  * policy/dsdt-policy.xml.in: Added instructions for the users of CDBS on
    how to use the dict-common.mk include file
  * scripts/debhelper/installdeb-myspell, scripts/debhelper/installdeb.in:
    Do not die if no debian/info-* has been found.  Instead, just output a
    warn message and quit with a success status.  This allows calling the
    installdebs-* scripts for non-relevant packages (done in dict-common.mk)
    without stopping the processing of debian/rules.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon,  3 Jul 2006 13:47:03 +0200

dictionaries-common (0.67.4ubuntu1) edgy; urgency=low

  * Synchronize to Debian, apply Ubuntu changes to pristine Debian package to
    clean up delta.
  * Only change left: scripts/system/dc-debconf-select.pl:
    Drop default question priority to medium so that the default wordlist
    question is not asked on initial installation. (This is a temporary
    workaround, and leaves a dangling symlink in /usr/share/dict/words.)
    [Colin Watson]

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 30 Jun 2006 09:03:42 +0200

dictionaries-common (0.67.4) unstable; urgency=low

  [Agustin]
  * policy/dictionaries-common.checklist: New file with a
    first cut for dependencies checklist.
  * policy/dsdt-policy.xml.in:
    - Include dictionaries-common.checklist as appendix.
    - Some corrections by Rafael.
    - Update installdeb-myspell info.
    - Fix some more misspellings.
  * debian/po:
    - New Khmer [km] debconf templates translation,
      thanks to Khoem Sokhem, Poch Sokun, Auk Piseth and
      Leang Chumsoben (closes: #374920)

  [Rafael]
  * Makefile.in: Avoid Lintian warning manpage-has-errors-from-man
    on ispell-wrapper.1 by replacing an ISO-8859-1 character by a
    nroff escape sequence

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 22 Jun 2006 12:33:42 +0200

dictionaries-common (0.67.3) unstable; urgency=low

  * debian/po:
    - New Nepali [ne] debconf templates translation,
      thanks to Paras pradhan (closes: #372867)
    - Updated Swedish [sv] debconf templates translation,
      thanks to Daniel Nylander (closes: #373260)
  * scripts/debhelper/installdeb-myspell:
    - Do not try to automatically set mozilla symlinks if
      debian/$myspell_dict_package.links exists.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 20 Jun 2006 13:41:13 +0200

dictionaries-common (0.67.2) unstable; urgency=low

  * debian/po:
    - Updated Galician [gl] debconf templates translation,
      thanks to Jacobo Tarrío (closes: #371072)

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu,  8 Jun 2006 13:14:37 +0200

dictionaries-common (0.67.1) unstable; urgency=low

  * policy/dsdt-policy.xml.in:
    - Remark that #PACKAGE#/languages is not to be localized.
  * debian/po:
    - Updated Hungarian [hu] debconf templates translation,
      thanks to SZERVÁC Attila (closes: #369584).

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu,  1 Jun 2006 13:12:15 +0200

dictionaries-common (0.66.2) unstable; urgency=low

  * debian/po:
    - New Thai [th] debconf templates translation,
      thanks to Theppitak Karoonboonyanan  (closes: #367488)
  * debian/control:
    - Bumped policy to 3.7.2. No changes required.
    - Moved debhelper and dpatch to Build-Depends. Both are required
      to run the clean target of debian/rules and therefore must be
      listed in Build-Depends, even if no architecture-dependent
      packages are built (Policy Manual, section 7.6). Thanks
      lintian for the check.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 24 May 2006 14:01:13 +0200

dictionaries-common (0.66.0) unstable; urgency=low

  * debian/patches/700_ispell.el_initial_defs.dpatch:
    - Make sure original elements in ispell-dictionary-alist are
      present unless overwritten by Debian dicts.
  * support/emacsen/startup.el.in:
    - Make sure flyspell-word autoloads flyspell


