## dictionaries-common 0.70.10

=== debian/changelog ===
dictionaries-common (0.70.10) unstable; urgency=medium

  * debian/dictionaries-common.config-base:
    - Make sure charset is also stripped from language value.
    - More debugging info.

 -- Agustin Martin Domingo <agmartin@debian.org>  Sun,  3 Dec 2006 21:53:25 +0100

dictionaries-common (0.70.9) unstable; urgency=medium

  * debian/po:
    - Updated Hungarian [hu] debconf templates translation,
      thanks to SZERVÁC Attila (closes: #399220)
    - Updated Vietnamese [vi] debconf templates translation,
      thanks to Clytie Siddall (closes: #399303).
  * scripts/system/dc-debconf-select.pl:
    - Show debugging info if 'DICT_COMMON_DEBUG' envvar is set.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 24 Nov 2006 12:37:28 +0100

dictionaries-common (0.70.7) unstable; urgency=medium

  * scripts/*{pod sections}, debian/changelog:
    - Fixing more misspellings in pod sections and changelog. Thanks
      Matt Taggart for pointing out some of them (closes: #395835)
  * debian/emacsen-{install,remove}:
    - Symlink source files from target directory, so everything can be
      reached through a single path.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue,  7 Nov 2006 12:09:24 +0100

dictionaries-common (0.70.6) unstable; urgency=medium

  * debian/po:
    - de translation recoded to utf8.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 23 Oct 2006 17:09:35 +0200

dictionaries-common (0.70.5) unstable; urgency=medium

  * debian/po:
    - fix de translation, thanks Jens Seidel for the comments (closes: 393255)
  * debian/patches/550_flyspell.el_process-localwords.dpatch:
    - Fixed regexp for doublons in large regions.

 -- Rene Engelhard <rene@debian.org>  Sun, 22 Oct 2006 23:33:03 +0200

dictionaries-common (0.70.4) unstable; urgency=low

  * debian/dictionaries-common.config-base:
    - Fix bug in symlink handling from <=woody upgrades.
    - Try LANG prior to debian-installer/{language,country} for etch.
    - If debian-installer/{language,country} is not present try also
      LC_MESSAGES and LC_ALL if no old pre-policy symlinks are there.
    - Cosmetic changes: simplified code and improved comments and
      debugging messages.
  * debian/po:
    - Updated Arabic [ar] debconf templates translation, thanks to
      Ossama Khayat and Mohammed Adnène Trojette (closes: #391622)

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 16 Oct 2006 15:02:51 +0200

dictionaries-common (0.70.2) unstable; urgency=low

  * scripts/debhelper/installdeb-myspell:
    - fix thesauri installation
  * debian/po:
    - fix variable in hu.po, thanks "zino" (closes: #379465)
    - fix missing variable in/update ar.po, thanks Mohammed Adnène Trojette
      (closes: #379467)

 -- Rene Engelhard <rene@debian.org>  Thu, 27 Jul 2006 21:47:41 +0200
