=== debian/rules ===
--- 
+++ 
@@ -60,7 +60,7 @@
 	dh_installdebconf
 	dh_fixperms
 	dh_installdeb
-	dh_perl scripts/system/*
+	dh_perl -d scripts/system/*
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
