## dictionaries-common 0.70.11ubuntu1

=== debian/changelog ===
dictionaries-common (0.70.11ubuntu1) feisty; urgency=low

  * Merge from debian unstable; Remaining Ubuntu changes:
    - Build dependency fix: links -> elinks | links.
    - scripts/system/dc-debconf-select.pl: Drop debconf question priority from
      critical to medium.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 19 Dec 2006 16:17:37 +0100

dictionaries-common (0.70.11) unstable; urgency=medium

  * debian/dictionaries-common.config-base,
    scripts/system/dc-debconf-select.pl:
    - More debugging info.
    - Comments improved
    - Cosmetic changes.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 11 Dec 2006 01:56:34 +0100

dictionaries-common (0.70.9ubuntu1) feisty; urgency=low

  * Merge from debian unstable; Remaining Ubuntu changes:
    - Build dependency fix: links -> elinks | links.
    - scripts/system/dc-debconf-select.pl: Drop debconf question priority from
      critical to medium.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 28 Nov 2006 18:55:03 +0100

dictionaries-common (0.70.6ubuntu1) feisty; urgency=low

  * Merge from debian unstable; Remaining Ubuntu changes:
    - Build dependency fix: links -> elinks | links.
    - scripts/system/dc-debconf-select.pl: Drop debconf question priority from
      critical to medium.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 30 Oct 2006 10:52:52 +0100
