=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: standard
 Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Uploaders: Rafael Laboissiere <rafael@debian.org>, Rene Engelhard <rene@debian.org>
-Build-Depends-Indep: docbook-xml, docbook-dsssl, jade, links, slice, autoconf
+Build-Depends-Indep: docbook-xml, docbook-dsssl, jade, elinks | links, slice, autoconf
 Build-Depends: debhelper (>= 4.1.16), dpatch (>= 2.0.9)
 Standards-Version: 3.7.2
